<?xml version="1.0" encoding="utf-8" ?>
<connectionStrings>
	<add name="OsEntities" connectionString="metadata=res://*/OsnModel.csdl|res://*/OsnModel.ssdl|res://*/OsnModel.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=.\sqlexpress;Initial Catalog=Napredak11;Integrated Security=True;MultipleActiveResultSets=True&quot;" providerName="System.Data.EntityClient" />
	<add name="Dld.Os.Properties.Settings.conStr" connectionString="Data Source=.\SQL8;Initial Catalog=Napredak11;Persist Security Info=True;Integrated Security=True" providerName="System.Data.SqlClient" />
	<add name="Fiskal" connectionString="Data Source=.\SQL6;Initial Catalog=Fiskal;Persist Security Info=True;Integrated Security=True" providerName="System.Data.SqlClient" />
</connectionStrings>
